# Project Rubi-Ka Bug Tracker

### Issues by need

[![Issues which need to be re-tested](https://img.shields.io/github/issues/project-rubika/issues/fixed-please-verify?label=Testing&color=%23f7d6a5)](https://github.com/project-rubika/issues/labels/fixed-please-verify)
[![Issues which need to be verified](https://img.shields.io/github/issues/project-rubika/issues/needs-verification?label=Verification&color=%239A2CD7)](https://github.com/project-rubika/issues/labels/needs-verification)
[![Issues which need refinement](https://img.shields.io/github/issues/project-rubika/issues/needs-refinement?label=Refinement&color=%23EB995D)](https://github.com/project-rubika/issues/labels/needs-refinement)
[![Issues which need to be split up](https://img.shields.io/github/issues/project-rubika/issues/needs-splitting?label=Splitting&color=%237A6C21)](https://github.com/project-rubika/issues/labels/needs-splitting)


### Issues by priority

[![Critical issues](https://img.shields.io/github/issues/project-rubika/issues/priority-1?label=Critical&color=%23B60205)](https://github.com/project-rubika/issues/labels/priority-1)
[![High priority issues](https://img.shields.io/github/issues/project-rubika/issues/priority-2?label=High&color=%23D93F0B)](https://github.com/project-rubika/issues/labels/priority-2)
[![Medium priority issues](https://img.shields.io/github/issues/project-rubika/issues/priority-3?label=Medium&color=%23FBCA04)](https://github.com/project-rubika/issues/labels/priority-3)
[![Low priority issues](https://img.shields.io/github/issues/project-rubika/issues/priority-4?label=Low&color=%230E8A16)](https://github.com/project-rubika/issues/labels/priority-4)

## Please read before creating new bug tickets!

- It's generally a good idea to ask on Discord first before raising a bug - you might be making a mistake with a command for example.
- Please search before raising a new issue - if the bug you found already has an issue, you can add a comment to add extra info or to confirm it's still a bug
- Please fill out the template, or at the very least, delete the sections which aren't relevant, to make it easier for a developer to read.

## [Click here to open a new bug report](https://github.com/project-rubika/issues/issues/new?assignees=&labels=bug%2Cneeds-verification&projects=&template=bug_report.md&title=)
